<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_short_menu"
    android:orientation="vertical">

    <include
        android:id="@+id/shortmenu_topbar"
        layout="@layout/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:orientation="vertical">

            <TextView
                android:id="@+id/shortmenu_continue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/short_menu_continue"
                android:textColor="@color/secondary"
                android:textSize="40sp"/>

            <TextView
                android:id="@+id/shortmenu_restart"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/message_restart"
                android:textColor="@color/secondary"
                android:textSize="40sp"/>

            <TextView
                android:id="@+id/shortmenu_exit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/short_menu_exit"
                android:textColor="@color/secondary"
                android:textSize="40sp"/>
        </LinearLayout>

    </RelativeLayout>

</LinearLayout>